Subject: Goldman Sachs - Enron Distribution Ventures MHC Limited (Mauirius based)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 9 Jun 2000 06:30:00 -0700 (PDT)

I spoke with Eugenie Sibeud at Goldman Sachs who is a local market expert.  
She spoke with someone from Hong Kong.

Per Eugenie, We probably do not need an FII (which takes the 9 months to 
obtain) but we will probably need a FDI (Foreign Direct Investment) Form to 
sell the shares.  This form needs to be approved by RBI (Royal Bank of India) 
taking approximately 3 weeks and is good for a specified period of time (e.g. 
3 months). 

She said that we may be able to complete the sale by opening a cash account 
with Standard Charter Bank (GSs agent) or a special purpose account which 
would stay open only for a month.
Eugenie is going to get back to me and forward to me the specifics which I 
have tried to summarize above.
Thanks. Sheila.